body {
	font-family: "メイリオ", Arial, "ＭＳ Ｐゴシック";
	background-color: #99ffff;
	background-image: url(img/wallppr027.gif);
}

h1 {
	font-size: 20px;
	text-align: center;
}

table {
	background-color: #FFF;
}

td,tr {
	font-size: 16px;
	text-align: center;
}

#name {
	color: #C36;
	padding-top: 30px;
}
#line {
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-bottom-width: thin;
}

